Subject: Re: [ANNOUNCE] B20.1 cygwin1.dll with tape support available
From: [email-masked] (Corinna Vinschen)

17 Dec 1998 00:05:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

user wrote:
> 
> I am having a problem with this dll.  When I run a particular gcc step
> under it, I get a trap.  (See Below).  I only get the trap if I run
> gcc from a DOS command window or from an emacs compile command.  If I
> run the same gcc from bash, it works.  If I run the same gcc using the
> original cygwin1.dll from B20.1, it works in all cases.
> 
> [...]

Hello Marc,

I don't want to be boring but why are you using cmd :-P
if you may use ash, bash, pdksh, tcsh, zsh,... ???

I neither use cmd nor emacs, so I never saw this problem.

Nevertheless, I will look for the described problem and
thank you for the report.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".